package com.goafanti.organization.bo;

import java.math.BigDecimal;

public class ProjectTypePuls {

	private Integer id;
	private String orderNo;
	private Integer patentType;
	private Integer projectType;
	private BigDecimal officialAmount;
	private BigDecimal proportion85;
	private Integer costReduction;
	private Integer quantity;
	private Integer officialCost;
	private Integer outPatentType;
	private Integer Type;

	public String getOrderNo() {
		return orderNo;
	}

	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}

	public Integer getType() {
		return Type;
	}

	public void setType(Integer type) {
		Type = type;
	}

	public Integer getOutPatentType() {
		return outPatentType;
	}

	public void setOutPatentType(Integer outPatentType) {
		this.outPatentType = outPatentType;
	}

	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getPatentType() {
		return patentType;
	}
	public void setPatentType(Integer patentType) {
		this.patentType = patentType;
	}
	public Integer getProjectType() {
		return projectType;
	}
	public void setProjectType(Integer projectType) {
		this.projectType = projectType;
	}

	public BigDecimal getProportion85() {
		return proportion85;
	}
	public void setProportion85(BigDecimal proportion85) {
		this.proportion85 = proportion85;
	}
	public Integer getCostReduction() {
		return costReduction;
	}
	public void setCostReduction(Integer costReduction) {
		this.costReduction = costReduction;
	}
	public Integer getOfficialCost() {
		return officialCost;
	}
	public void setOfficialCost(Integer officialCost) {
		this.officialCost = officialCost;
	}
	public Integer getQuantity() {
		return quantity;
	}
	public void setQuantity(Integer quantity) {
		this.quantity = quantity;
	}
	public BigDecimal getOfficialAmount() {
		return officialAmount;
	}
	public void setOfficialAmount(BigDecimal officialAmount) {
		this.officialAmount = officialAmount;
	}



}
